[form]
PositionX=127
PositionY=1
PositionBar=top
[config]
cbInputColor=12181401
ckDestSiteIsCity=YES
WantPrintRQ=YES
cfgSSQ2Area=NO
cbJEDXFormat=´òÓ¡Ð¡Ð´½ð¶î
cfgPrintBigArea=YES
cfgBigAreaHaveProv=YES
[view]
ConfigItems=ZDZYYYQC,ZDWPNR,ZDHKR,ZDHKRS,ZDHKRXS,ZDHKRDZ,ZDHKRDH,ZDHKRLXR,ZDHKRYB,HKRHANDSET,SHPHKR,CBFROMSITE,EDTFJRTOWN,ZDUSERCODE,ZDSKR,ZDSKRS,ZDSKRXS,ZDSKRLXR,ZDSKRDZ,ZDSKRDH,ZDSKRYB,CBDESTSITE,SKRHANDSET,EDTSJRTOWN,SHPSKR,ZDSOFT,ZDNIAN,ZDYUE,ZDRI,ZDTIME,ZDBZ,ZDPJBH,ZDSIGN,EDTMONEY,EDTAMOUNT,EDTWEIGHT,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK0,ZDDEF1,ZDDEF2,ZDDEF3,SELDATE,EDTCOUNTRYFROM,EDTCOUNTRYDEST,ZDDEF4,ZDDEF5,ZDJEDX1,DEFCHECK4,DEFCHECK5,DEFCHECK6,DEFCHECK7,DEFCHECK8,DEFCHECK9,DEFCHECK10,DEFCHECK11,DEFCHECK12,ZDJEDX2,ZDJFKHBM,ZDSFKHBM,ZDTIJI,ZDDAISJE,ZDSHOUXUFEE,ZDBJJE,ZDBJFEE,ZDYUNFEE,ZDJIAJIFEE,ZDBAOZFEE,ZDSONGHFEE,ZDQITAFEE,ZDSJRAREA,
[viewx]
CBDESTSITE.x=660
CBFROMSITE.x=282
DEFCHECK0.x=67
DEFCHECK1.x=131
DEFCHECK2.x=67
DEFCHECK3.x=131
DEFCHECK4.x=130
DEFCHECK5.x=130
DEFCHECK6.x=646
DEFCHECK7.x=698
DEFCHECK8.x=750
DEFCHECK9.x=785
EDTAMOUNT.x=393
EDTFJRTOWN.x=300
EDTMONEY.x=457
EDTSJRTOWN.x=665
EDTWEIGHT.x=466
HKRHANDSET.x=268
SELDATE.x=783
SHPHKR.x=75
SHPSKR.x=435
SKRHANDSET.x=658
ZDBJFEE.x=555
ZDBJJE.x=756
ZDBZ.x=463
ZDDEF1.x=635
ZDDEF2.x=33
ZDDEF4.x=488
ZDDEF5.x=15
ZDHKR.x=140
ZDHKRDH.x=269
ZDHKRDZ.x=75
ZDHKRLXR.x=140
ZDHKRS.x=140
ZDHKRXS.x=221
ZDHKRYB.x=140
ZDJEDX1.x=15
ZDJIAJIFEE.x=555
ZDNIAN.x=670
ZDPJBH.x=396
ZDQITAFEE.x=678
ZDRI.x=755
ZDSIGN.x=490
ZDSJRAREA.x=627
ZDSKR.x=496
ZDSKRDH.x=658
ZDSKRDZ.x=440
ZDSKRLXR.x=496
ZDSKRS.x=496
ZDSKRXS.x=583
ZDSKRYB.x=495
ZDSOFT.x=1000
ZDTIJI.x=740
ZDTIME.x=153
ZDUSERCODE.x=165
ZDWPNR.x=185
ZDYUE.x=720
ZDYUNFEE.x=555
ZDZYYYQC.x=329
[viewy]
CBDESTSITE.y=116
CBFROMSITE.y=117
DEFCHECK0.y=377
DEFCHECK1.y=377
DEFCHECK2.y=394
DEFCHECK3.y=394
DEFCHECK4.y=412
DEFCHECK5.y=432
DEFCHECK6.y=277
DEFCHECK7.y=277
DEFCHECK8.y=277
DEFCHECK9.y=277
EDTAMOUNT.y=383
EDTFJRTOWN.y=176
EDTMONEY.y=295
EDTSJRTOWN.y=176
EDTWEIGHT.y=262
HKRHANDSET.y=244
SELDATE.y=328
SHPHKR.y=109
SHPSKR.y=109
SKRHANDSET.y=244
ZDBJFEE.y=298
ZDBJJE.y=377
ZDBZ.y=447
ZDDEF1.y=377
ZDDEF2.y=440
ZDDEF4.y=335
ZDDEF5.y=30
ZDHKR.y=149
ZDHKRDH.y=227
ZDHKRDZ.y=201
ZDHKRLXR.y=117
ZDHKRS.y=176
ZDHKRXS.y=176
ZDHKRYB.y=234
ZDJEDX1.y=30
ZDJIAJIFEE.y=281
ZDNIAN.y=331
ZDPJBH.y=85
ZDQITAFEE.y=298
ZDRI.y=331
ZDSIGN.y=321
ZDSJRAREA.y=403
ZDSKR.y=149
ZDSKRDH.y=227
ZDSKRDZ.y=201
ZDSKRLXR.y=116
ZDSKRS.y=176
ZDSKRXS.y=176
ZDSKRYB.y=234
ZDSOFT.y=28
ZDTIJI.y=262
ZDTIME.y=439
ZDUSERCODE.y=434
ZDWPNR.y=383
ZDYUE.y=331
ZDYUNFEE.y=281
ZDZYYYQC.y=48
[viewh]
CBDESTSITE.h=19
CBFROMSITE.h=20
DEFCHECK0.h=17
DEFCHECK1.h=17
DEFCHECK2.h=17
DEFCHECK3.h=17
DEFCHECK4.h=18
DEFCHECK5.h=18
DEFCHECK6.h=18
DEFCHECK7.h=18
DEFCHECK8.h=18
DEFCHECK9.h=18
EDTAMOUNT.h=20
EDTFJRTOWN.h=20
EDTMONEY.h=18
EDTSJRTOWN.h=20
EDTWEIGHT.h=17
HKRHANDSET.h=16
SELDATE.h=21
SHPHKR.h=32
SHPSKR.h=32
SKRHANDSET.h=16
ZDBJFEE.h=16
ZDBJJE.h=20
ZDBZ.h=17
ZDDEF1.h=18
ZDDEF2.h=20
ZDDEF4.h=18
ZDDEF5.h=14
ZDHKR.h=20
ZDHKRDH.h=16
ZDHKRDZ.h=25
ZDHKRLXR.h=18
ZDHKRS.h=20
ZDHKRXS.h=20
ZDHKRYB.h=18
ZDJEDX1.h=20
ZDJIAJIFEE.h=20
ZDNIAN.h=18
ZDPJBH.h=17
ZDQITAFEE.h=16
ZDRI.h=18
ZDSIGN.h=20
ZDSJRAREA.h=22
ZDSKR.h=20
ZDSKRDH.h=16
ZDSKRDZ.h=25
ZDSKRLXR.h=20
ZDSKRS.h=20
ZDSKRXS.h=20
ZDSKRYB.h=18
ZDSOFT.h=15
ZDTIJI.h=16
ZDTIME.h=20
ZDUSERCODE.h=20
ZDWPNR.h=21
ZDYUE.h=18
ZDYUNFEE.h=15
ZDZYYYQC.h=23
[vieww]
CBDESTSITE.w=91
CBFROMSITE.w=88
DEFCHECK0.w=16
DEFCHECK1.w=17
DEFCHECK2.w=17
DEFCHECK3.w=16
DEFCHECK4.w=18
DEFCHECK5.w=18
DEFCHECK6.w=18
DEFCHECK7.w=18
DEFCHECK8.w=18
DEFCHECK9.w=18
EDTAMOUNT.w=32
EDTFJRTOWN.w=75
EDTMONEY.w=48
EDTSJRTOWN.w=75
EDTWEIGHT.w=41
HKRHANDSET.w=110
SELDATE.w=22
SHPHKR.w=60
SHPSKR.w=53
SKRHANDSET.w=121
ZDBJFEE.w=34
ZDBJJE.w=105
ZDBZ.w=191
ZDDEF1.w=67
ZDDEF2.w=144
ZDDEF4.w=56
ZDDEF5.w=15
ZDHKR.w=285
ZDHKRDH.w=110
ZDHKRDZ.w=351
ZDHKRLXR.w=71
ZDHKRS.w=75
ZDHKRXS.w=75
ZDHKRYB.w=71
ZDJEDX1.w=50
ZDJIAJIFEE.w=100
ZDNIAN.w=31
ZDPJBH.w=255
ZDQITAFEE.w=54
ZDRI.w=19
ZDSIGN.w=97
ZDSJRAREA.w=155
ZDSKR.w=316
ZDSKRDH.w=121
ZDSKRDZ.w=374
ZDSKRLXR.w=92
ZDSKRS.w=75
ZDSKRXS.w=75
ZDSKRYB.w=91
ZDSOFT.w=204
ZDTIJI.w=49
ZDTIME.w=30
ZDUSERCODE.w=144
ZDWPNR.w=200
ZDYUE.w=19
ZDYUNFEE.w=34
ZDZYYYQC.w=140
[viewv]
CBDESTSITE.v=1
CBFROMSITE.v=1
DEFCHECK0.v=1
DEFCHECK1.v=1
DEFCHECK2.v=1
DEFCHECK3.v=1
DEFCHECK4.v=1
DEFCHECK5.v=1
DEFCHECK6.v=1
DEFCHECK7.v=1
DEFCHECK8.v=1
DEFCHECK9.v=1
EDTAMOUNT.v=1
EDTFJRTOWN.v=1
EDTMONEY.v=1
EDTSJRTOWN.v=1
EDTWEIGHT.v=1
HKRHANDSET.v=1
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
SKRHANDSET.v=1
ZDBJFEE.v=1
ZDBJJE.v=0
ZDBZ.v=1
ZDDEF1.v=0
ZDDEF2.v=0
ZDDEF4.v=0
ZDDEF5.v=0
ZDHKR.v=1
ZDHKRDH.v=1
ZDHKRDZ.v=1
ZDHKRLXR.v=1
ZDHKRS.v=1
ZDHKRXS.v=1
ZDHKRYB.v=1
ZDJEDX1.v=0
ZDJIAJIFEE.v=0
ZDNIAN.v=1
ZDPJBH.v=1
ZDQITAFEE.v=1
ZDRI.v=1
ZDSIGN.v=1
ZDSJRAREA.v=1
ZDSKR.v=1
ZDSKRDH.v=1
ZDSKRDZ.v=1
ZDSKRLXR.v=1
ZDSKRS.v=1
ZDSKRXS.v=1
ZDSKRYB.v=1
ZDSOFT.v=1
ZDTIJI.v=1
ZDTIME.v=0
ZDUSERCODE.v=0
ZDWPNR.v=1
ZDYUE.v=1
ZDYUNFEE.v=1
ZDZYYYQC.v=1
[viewdv]
CBDESTSITE.dv=
CBFROMSITE.dv=
DEFCHECK0.dv=
DEFCHECK1.dv=
DEFCHECK2.dv=
DEFCHECK3.dv=
DEFCHECK4.dv=
DEFCHECK5.dv=
DEFCHECK6.dv=
DEFCHECK7.dv=
DEFCHECK8.dv=
DEFCHECK9.dv=
EDTAMOUNT.dv=
EDTFJRTOWN.dv=
EDTMONEY.dv=
EDTSJRTOWN.dv=
EDTWEIGHT.dv=
HKRHANDSET.dv=
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
SKRHANDSET.dv=
ZDBJFEE.dv=
ZDBJJE.dv=
ZDBZ.dv=
ZDDEF1.dv=
ZDDEF2.dv=
ZDDEF4.dv=
ZDDEF5.dv=
ZDHKR.dv=
ZDHKRDH.dv=
ZDHKRDZ.dv=
ZDHKRLXR.dv=
ZDHKRS.dv=
ZDHKRXS.dv=
ZDHKRYB.dv=
ZDJEDX1.dv=
ZDJIAJIFEE.dv=
ZDNIAN.dv=
ZDPJBH.dv=
ZDQITAFEE.dv=
ZDRI.dv=
ZDSIGN.dv=
ZDSJRAREA.dv=
ZDSKR.dv=
ZDSKRDH.dv=
ZDSKRDZ.dv=
ZDSKRLXR.dv=
ZDSKRS.dv=
ZDSKRXS.dv=
ZDSKRYB.dv=
ZDSOFT.dv=
ZDTIJI.dv=
ZDTIME.dv=
ZDUSERCODE.dv=
ZDWPNR.dv=
ZDYUE.dv=
ZDYUNFEE.dv=
ZDZYYYQC.dv=
